Bug 813993 - [abrt] firefox-11.0-2.fc17: g_logv: Process /usr/lib64/firefox/firefox was killed by signal 5 (SIGTRAP)
[abrt] firefox-11.0-2.fc17: g_logv: Process /usr/lib64/firefox/firefox was ki...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:273f74e24c9b5f54adb8bb35d76...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-18 20:12 EDT by S Mac Aodha
Modified: 2012-05-03 05:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-03 05:48:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (145.09 KB, text/plain)
2012-04-18 20:12 EDT, S Mac Aodha
no flags Details
File: maps (57.29 KB, text/plain)
2012-04-18 20:13 EDT, S Mac Aodha
no flags Details
File: dso_list (11.32 KB, text/plain)
2012-04-18 20:13 EDT, S Mac Aodha
no flags Details

  None (edit)
Description S Mac Aodha 2012-04-18 20:12:54 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/lib64/firefox/firefox
crash_function: g_logv
executable:     /usr/lib64/firefox/firefox
kernel:         3.3.2-1.fc17.x86_64
pid:            18395
pwd:            /home/sean
remote_result:  NOTFOUND
time:           Thu 19 Apr 2012 01:02:35 AM IST
uid:            1000
username:       sean
var_log_messages: Apr 19 01:02:37 acer-as5552 abrt[18438]: Saved core dump of pid 18395 (/usr/lib64/firefox/firefox) to /var/spool/abrt/ccpp-2012-04-19-01:02:35-18395 (167673856 bytes)

backtrace:      Text file, 148573 bytes
dso_list:       Text file, 11592 bytes
maps:           Text file, 58668 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/sean/15

core_backtrace:
:8568e11bef79abaf14513d18a8559282d8dad34a 0x4e821 g_logv libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x4e9b2 g_log libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x6a714 g_thread_new libglib-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0xca060 - libgio-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0xbdb27 - libgio-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0xbe291 g_bus_get_sync libgio-2.0.so.0 -
:03a3531257193c88ade30f23f9dc93545fa5397d 0x4ed2 - libdconfsettings.so -
:03a3531257193c88ade30f23f9dc93545fa5397d 0x5267 - libdconfsettings.so -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x475cc g_main_context_dispatch libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x479e8 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x47de2 g_main_loop_run libglib-2.0.so.0 -
:03a3531257193c88ade30f23f9dc93545fa5397d 0x4b0b - libdconfsettings.so -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x6a315 - libglib-2.0.so.0 -
:70f10a584fcf32ef4994cc1bc209964515ad49c9 0x7d14 start_thread libpthread.so.0 -
:11d196ee9220c6039404f4ba675abf3a24d8f0aa 0xf194d clone libc.so.6 -

environ:
:XDG_VTNR=1
:XSUNTRANSPORT=shmem
:XDG_SESSION_ID=15
:HOSTNAME=acer-as5552
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GIO_LAUNCHED_DESKTOP_FILE_PID=18395
:GPG_AGENT_INFO=/run/user/sean/keyring-proE3R/gpg:0:1
:SHELL=/bin/bash
:TERM=dumb
:DESKTOP_STARTUP_ID=gnome-shell-17801-acer-as5552-firefox-4_TIME31061838
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:GNOME_KEYRING_CONTROL=/run/user/sean/keyring-proE3R
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:MOZILLA_FIVE_HOME=/usr/lib64/firefox
:IMSETTINGS_MODULE=none
:USER=sean
:LD_LIBRARY_PATH=/usr/lib64/firefox:/usr/lib64/firefox/plugins:/usr/lib64/firefox
:SSH_AUTH_SOCK=/run/user/sean/keyring-proE3R/ssh
:LIBPATH=/usr/lib64/firefox:/usr/lib64/firefox
:USERNAME=sean
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/17588,unix/unix:/tmp/.ICE-unix/17588
:GNOME_DISABLE_CRASH_DIALOG=1
:MOZ_APP_LAUNCHER=/usr/bin/firefox
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/firefox.desktop
:MOZ_PLUGIN_PATH=/usr/lib64/mozilla/plugins:/usr/lib64/firefox/plugins
:MAIL=/var/spool/mail/sean
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/sean/.local/bin:/home/sean/bin
:DESKTOP_SESSION=gnome
:FONTCONFIG_PATH=/etc/fonts:/usr/lib64/firefox/res/Xft
:QT_IM_MODULE=xim
:PWD=/home/sean
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=17584
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:XSUNSMESIZE=512
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/sean
:SHLVL=1
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:DYLD_LIBRARY_PATH=/usr/lib64/firefox:/usr/lib64/firefox
:LOGNAME=sean
:CVS_RSH=ssh
:MOZ_GRE_CONF=/etc/gre.d/gre64.conf
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-PcHCZTYASE,guid=c1e85b9f2103c3bb30dd0d6300007870
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:SHLIB_PATH=/usr/lib64/firefox:/usr/lib64/firefox
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/sean
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-sean-ZRvlWn/database

event_log:
:2012-04-19-01:04:18> Querying server settings
:2012-04-19-01:04:19  Preparing an archive to upload
:2012-04-19-01:04:28  Uploading 4 megabytes
:2012-04-19-01:04:38  Uploading 98%
:2012-04-19-01:04:38  Upload successful
:2012-04-19-01:04:40  Retrace job started
:2012-04-19-01:04:51  Initializing virtual root
:2012-04-19-01:05:03  Initializing virtual root
:2012-04-19-01:05:14  Initializing virtual root
:2012-04-19-01:05:25  Initializing virtual root
:2012-04-19-01:05:36  Initializing virtual root
:2012-04-19-01:05:48  Initializing virtual root
:2012-04-19-01:05:59  Initializing virtual root
:2012-04-19-01:06:10  Initializing virtual root
:2012-04-19-01:06:24  Initializing virtual root
:2012-04-19-01:06:35  Initializing virtual root
:2012-04-19-01:06:47  Initializing virtual root
:2012-04-19-01:06:58  Initializing virtual root
:2012-04-19-01:07:09  Initializing virtual root
:2012-04-19-01:07:20  Initializing virtual root
:2012-04-19-01:07:31  Initializing virtual root
:2012-04-19-01:07:42  Initializing virtual root
:2012-04-19-01:07:53  Initializing virtual root
:2012-04-19-01:08:04  Initializing virtual root
:2012-04-19-01:08:16  Initializing virtual root
:2012-04-19-01:08:27  Initializing virtual root
:2012-04-19-01:08:39  Initializing virtual root
:2012-04-19-01:08:49  Initializing virtual root
:2012-04-19-01:09:00  Initializing virtual root
:2012-04-19-01:09:11  Initializing virtual root
:2012-04-19-01:09:22  Initializing virtual root
:2012-04-19-01:09:34  Initializing virtual root
:2012-04-19-01:09:44  Initializing virtual root
:2012-04-19-01:09:55  Initializing virtual root
:2012-04-19-01:10:15  Initializing virtual root
:2012-04-19-01:10:26  Initializing virtual root
:2012-04-19-01:10:37  Initializing virtual root
:2012-04-19-01:10:56  Generating backtrace
:2012-04-19-01:11:08  Generating backtrace
:2012-04-19-01:11:19  Retrace job finished successfully
:2012-04-19-01:11:35> Element 'xsession_errors' saved
:2012-04-19-01:11:35> GConf directory /apps/firefox does not exist
:2012-04-19-01:11:35* (exited with 1)
:2012-04-19-01:11:36> Smolt profile successfully saved

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 21886                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       21886                21886                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/sean/.xsession-errors
:pos:	5324
:flags:	0102002
:2:/home/sean/.xsession-errors
:pos:	5324
:flags:	0102002
:3:pipe:[4766845]
:pos:	0
:flags:	00
:4:socket:[4767754]
:pos:	0
:flags:	02004002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:7:pipe:[4767756]
:pos:	0
:flags:	00
:8:pipe:[4767756]
:pos:	0
:flags:	04001
:9:socket:[4767757]
:pos:	0
:flags:	02000002
:10:/home/sean/.mozilla/firefox/sish1wyo.default/.parentlock
:pos:	0
:flags:	0100001
:11:anon_inode:[eventpoll]
:pos:	0
:flags:	02000002
:12:socket:[4766013]
:pos:	0
:flags:	02004002
:13:socket:[4766014]
:pos:	0
:flags:	02000002
:14:pipe:[4766015]
:pos:	0
:flags:	04000
:15:pipe:[4766015]
:pos:	0
:flags:	04001
:16:pipe:[4767762]
:pos:	0
:flags:	04000
:17:pipe:[4767762]
:pos:	0
:flags:	04001
:18:pipe:[4766019]
:pos:	0
:flags:	04000
:19:pipe:[4766019]
:pos:	0
:flags:	04001
:20:/dev/urandom
:pos:	0
:flags:	0100000
:21:socket:[4766021]
:pos:	0
:flags:	02004002
:22:socket:[4766856]
:pos:	0
:flags:	02004002
:23:socket:[4766857]
:pos:	0
:flags:	02004002
:24:/home/sean/.mozilla/firefox/sish1wyo.default/permissions.sqlite
:pos:	40
:flags:	02100002
:25:/usr/lib64/firefox/searchplugins
:pos:	2147483647
:flags:	02304000
:26:/home/sean/.mozilla/firefox/sish1wyo.default/content-prefs.sqlite
:pos:	163840
:flags:	02100002
:27:/home/sean/.mozilla/firefox/sish1wyo.default/places.sqlite
:pos:	950272
:flags:	02100002
:28:/home/sean/.mozilla/firefox/sish1wyo.default/places.sqlite-wal
:pos:	295160
:flags:	02100002
:29:/home/sean/.mozilla/firefox/sish1wyo.default/places.sqlite-shm
:pos:	0
:flags:	0100002
:30:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:31:/home/sean/.mozilla/firefox/sish1wyo.default/cookies.sqlite
:pos:	32768
:flags:	02100002
:32:socket:[4766863]
:pos:	0
:flags:	04002
:33:/home/sean/.mozilla/firefox/sish1wyo.default/cookies.sqlite-wal
:pos:	524704
:flags:	02100002
:34:/home/sean/.mozilla/firefox/sish1wyo.default/cookies.sqlite-shm
:pos:	0
:flags:	0100002
:35:socket:[4767777]
:pos:	0
:flags:	02004002
:36:/home/sean/.mozilla/firefox/sish1wyo.default/cookies.sqlite
:pos:	32768
:flags:	02100002
:37:/home/sean/.mozilla/firefox/sish1wyo.default/cookies.sqlite-wal
:pos:	491912
:flags:	02100002
:38:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 01bf6191-e7d4-4b98-b8ac-4b5a5c0eaf86
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4189.18
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Phenom(tm) II N830 Triple-Core Processor
:CPU Stepping: 3
:CPU Family: 16
:CPU Model Num: 5
:Number of CPUs: 3
:CPU Speed: 2100
:System Memory: 2755
:System Swap: 3063
:Vendor: Acer
:System: Aspire 5552 V2.03
:Form factor: Notebook
:Kernel: 3.3.2-1.fc17.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17297:4133:1161) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4098:17302:4133:1161) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(5772:46:4187:57396) pci, ath9k, NETWORK, AR9287 Wireless Network Adapter (PCI-Express)
:(4130:38401:4133:1161) pci, None, HOST/PCI, RS880 Host Bridge
:(4130:38402:4130:38402) pci, None, PCI/PCI, RS780/RS880 PCI to PCI bridge (int gfx)
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(5348:5778:4133:877) pci, tg3, ETHERNET, NetLink BCM57780 Gigabit Ethernet PCIe
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4098:17285:4133:1161) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:4133:1161) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4133:1161) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:38674:4133:1161) pci, radeon, VIDEO, M880G [Mobility Radeon HD 4200]
:(4098:38671:4133:1161) pci, snd_hda_intel, MULTIMEDIA, RS880 Audio Device [Radeon HD 4200]
:(4098:17303:4133:1161) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4133:1161) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4133:1161) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4130:38404:4133:1161) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 0)
:(4130:38405:4133:1161) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 1)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 13144314 10669426 10010918 3293184 3052873 3052873
:/dev/sda1 /boot ext4 1024 1024 257554 169463 156459 65024 64736 64736
:/dev/mapper/home /home btrfs 4096 4096 64122368 47022547 44278115 0 0 0
:

xsession_errors:
:/usr/bin/firefox: fork: retry: No child processes
:/usr/bin/firefox: fork: retry: No child processes
:/usr/bin/firefox: fork: retry: No child processes
:/usr/bin/firefox: fork: retry: No child processes
:/usr/bin/firefox: fork: retry: No child processes
:(firefox:18395): GLib-ERROR **: creating thread 'gdbus': Error creating thread: Resource temporarily unavailable
:/usr/bin/firefox: fork: retry: No child processes
:/usr/bin/firefox: fork: retry: Resource temporarily unavailable
:/usr/bin/firefox: fork: retry: No child processes
:/usr/bin/firefox: fork: retry: Resource temporarily unavailable
:/usr/bin/firefox: fork: retry: No child processes
Comment 1 S Mac Aodha 2012-04-18 20:12:59 EDT
Created attachment 578473 [details]
File: backtrace
Comment 2 S Mac Aodha 2012-04-18 20:13:01 EDT
Created attachment 578474 [details]
File: maps
Comment 3 S Mac Aodha 2012-04-18 20:13:04 EDT
Created attachment 578475 [details]
File: dso_list
Comment 4 Martin Stransky 2012-05-03 05:48:21 EDT
This is a mass close for automated bug reports. If you still see the problem and/or can reproduce it, please reopen the bug and assign it directly to me.

Thanks!

Note You need to log in before you can comment on or make changes to this bug.